×

Повідомлення

Форум доступний лише для читання
Запрошуємо, Гість
Ім'я користувача: Пароль: Запам’ятати мене
  • Сторінка:
  • 1
  • 2

ТЕМА:

SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #675

  • inna
  • inna аватар Автор теми
  • Оффлайн
  • Новачок
  • Новачок
  • Дописи: 13
  • Подяка отримана: 0
Привіт! хтось знає, де взяти драйвера, чи хоча б як налаштувати через якісь програми, нормальну роботу всіх колонок: ато скільки б я не робила працюють лише 3 :( чи це взагалі неможливо? може дебіан чи взагалі лінукс не розуміти як працює ця звукова карта і тому не має змоги правильного відтворення?
дякую за відповіді на перед;))

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #676

  • Владимир Попов
  • Владимир Попов аватар
  • Оффлайн
  • Адміністратор
  • Адміністратор
  • Дописи: 126
  • Доля: 7
  • Подяка отримана: 5

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #677

  • inna
  • inna аватар Автор теми
  • Оффлайн
  • Новачок
  • Новачок
  • Дописи: 13
  • Подяка отримана: 0
wow!!! іще ніде не знаходила таких порад! відмінні рекомендації!!))))
тільки тут іще одне запитання : apt-get install linux-headers-`uname -r` , що таке `uname -r` ?

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #678

  • Владимир Попов
  • Владимир Попов аватар
  • Оффлайн
  • Адміністратор
  • Адміністратор
  • Дописи: 126
  • Доля: 7
  • Подяка отримана: 5
Была бы у самого такая карта ответил бы более детально.
uname — консольная UNIX‐утилита, выводящая информацию о системе. Соответственно дав команду uname с опцией, в нашем случае -r, вы получите информацию о ядре например:
$ uname -r
2.6.32-30-generic
используя ее в команде apt-get install linux-headers-`uname -r` вы установите linux-headers соответствующие вашему ядру.

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #679

  • inna
  • inna аватар Автор теми
  • Оффлайн
  • Новачок
  • Новачок
  • Дописи: 13
  • Подяка отримана: 0
нічого, ви і так мені дуже допомогли:) тепер ясно, але в мене не удачно виходить написати правильно з назвою ядра, вона в принципі обов'язкова? чи можна і без неї? ось що я пишу:
apt-get install linux-headers-2.6.32-5 -i386 linux-backports-modules-alsa-2.6.32-5 -i386 linux-backports-modules-alsa-lucid-generic build-essential
E: Невідомий параметр 'i' [з -i386] командного рядка.
як все таки правильно писати?

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #680

  • Владимир Попов
  • Владимир Попов аватар
  • Оффлайн
  • Адміністратор
  • Адміністратор
  • Дописи: 126
  • Доля: 7
  • Подяка отримана: 5
попробуйте uname -m и вывод сюда и правильнее было бы:
apt-get install linux-headers-2.6.32-5-i386 linux-backports-modules-alsa-2.6.32-5-i386 linux-backports-modules-alsa-lucid-generic build-essential

i386 - i686 принимаем за 32bit x86 то есть у вас стоит 32 битный процессор или просто установлена 32 битная система
amd64 em64t - 64bit x86_64 - это уже 64 битный, грубо говоря 2 и выше ядерные ...

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #681

  • inna
  • inna аватар Автор теми
  • Оффлайн
  • Новачок
  • Новачок
  • Дописи: 13
  • Подяка отримана: 0
вивід uname -m
i686
вивід uname -r
2.6.32-5-686
тоді роблю так:

apt-get install linux-headers-2.6.32-5-686 linux-backports-modules-alsa-2.6.32-5-686 linux-backports-modules-alsa-lucid-generic build-essential
Читання переліків пакетів... Виконано
Побудова дерева залежностей
Reading state information... Виконано
E: Не можу знайти пакунок linux-backports-modules-alsa-2.6.32-5-686
E: Couldn't find any package by regex 'linux-backports-modules-alsa-2.6.32-5-686'
E: Не можу знайти пакунок linux-backports-modules-alsa-lucid-generic

чому?

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #682

  • Владимир Попов
  • Владимир Попов аватар
  • Оффлайн
  • Адміністратор
  • Адміністратор
  • Дописи: 126
  • Доля: 7
  • Подяка отримана: 5
Выполните пожалуйста:
aptitude search linux-backports-modules-alsa-`uname -r`
если не покажет ничего тогда :
aptitude search linux-backports-modules-alsa

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #683

  • Владимир Попов
  • Владимир Попов аватар
  • Оффлайн
  • Адміністратор
  • Адміністратор
  • Дописи: 126
  • Доля: 7
  • Подяка отримана: 5
В Вашем случае просто и я не заметил, что пакет linux-backports-modules-alsa-lucid-generic это пакет под Убунту .. найдите как указано выше Ваш и установка пройдет нормально

Re: SB Live 5.1 Drivers для Debian xfce 13 років 4 місяців тому #684

  • inna
  • inna аватар Автор теми
  • Оффлайн
  • Новачок
  • Новачок
  • Дописи: 13
  • Подяка отримана: 0
тут от нічого не вибало ні на перше ні на друге, просто щось там помигало, і було готове просто продовжувати роботу інших якихось команд, а знову пишу :
apt-get install linux-headers-2.6.32-5-686 linux-backports-modules-alsa-2.6.32-5-686 linux-backports-modules-alsa-lucid-generic build-essential
Читання переліків пакетів... Виконано
Побудова дерева залежностей
Reading state information... Виконано
E: Не можу знайти пакунок linux-backports-modules-alsa-2.6.32-5-686
E: Couldn't find any package by regex 'linux-backports-modules-alsa-2.6.32-5-686'
E: Не можу знайти пакунок linux-backports-modules-alsa-lucid-generic
не працює :(
що я роблю не так?
  • Сторінка:
  • 1
  • 2
Модератори: Владимир Попов
Час відкриття сторінки: 0.154 секунд
Працює на Форум